#page{position:relative;margin-top:20px;padding-left:10px;}
.menu_btn{background:url(../siteimages/menu_btn.png) center center no-repeat;display:block;height:79px;width:24px;position:fixed;top:0;left:0;z-index:9;}
#menu{height:100%;position:fixed;background:#022546;top:0;left:-240px;bottom:0;height:100%;width:240px;right:-240px;z-index:2147483647;}
#menu ul{padding:0;margin:0;list-style:none;color:white;}
#menu ul.vis{overflow:auto;height:94%;}
#menu ul li{height:30px;padding-left:13px;background:url(../images/menu_btm.jpg) repeat-x 0 0;}
#menu ul li.active{background:#2963a4;color:#00254e}
#menu ul li:hover{background:#2963a4;}
#menu ul li a{color:white;text-decoration:none;font-family:'TahomaRegular';font-size:15px;display:block;line-height:30px;text-align:left;}
#menu ul li a:hover{color:#00254e}
.close{display:block;background:#373737 url(../siteimages/croix.png) center center no-repeat;height:47px;width:47px;position:absolute;top:0;right:-47px;}
.article{width:450px;float:left;margin:10px;border-top:3px solid #f2b33d;background:#2f2f2f;}
.article img{border-bottom:3px solid #353535;}
.article p{color:#595959;padding:0 15px;font-size:11px;line-height:18px;text-align:justify;}
a.read_more{color:white;padding-left:15px;text-decoration:none;background:url(../images/fleche.png) no-repeat 140px center;height:25px;display:block;line-height:25px;margin-bottom:15px;}
@media screen and (max-width:600px),
screen and (max-device-width:480px){html{-ms-text-size-adjust:none;-webkit-text-size-adjust:none;}
}
@media (min-width:1280px){.article{width:400px;}
}
@media (min-width:960px) and (max-width:1280px){}
@media (min-width:720px) and (max-width:960px){.article{width:330px;}
}
@media (min-width:640px) and (max-width:720px){.article{width:600px;}
}
@media (max-width:640px){#page{width:100%;padding:0;}
.menu_btn{right:10px;}
#logo{width:70%;}
.article{width:auto;}
}